/*     140000 : 타이틀 + 배경 이미지      */
.img__140000__ .text_cell {text-align:center;}
.img__140000__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;}
.img__140000__ .text_cell .title2 {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:22px;letter-spacing:-.03em;}
.img__140000__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__140000__ .img_cell {margin-top:20px;text-align:center;}
.img__140000__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__140000__ {display:table;width:100%;table-layout:fixed;}
	.img__140000__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__140000__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__140000__ .text_cell .title3 {margin-top:4px;}
	.img__140000__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__140000__ .text_cell {padding-right:30px;}
	.img__140000__ .text_cell .title1 {margin-bottom:40px;font-size:32px;line-height:38px;letter-spacing:-.06em;}
	.img__140000__ .text_cell .title2 {font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__140000__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__140000__ .img_cell {width:700px;}
}

/*     128906 : 장문 텍스트      */
.textarea__128906__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__128906__ p {font-size:18px;line-height:1.65em;}
}

/*     9640 : 타이틀 텍스트      */
.title__9640__ {font-size:0; }
.title__9640__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__9640__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9640__.style_top p {padding-top:10px;}
.title__9640__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__9640__.style_right p {padding-right:14px;}
.title__9640__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__9640__.style_bottom p {padding-bottom:12px;}
.title__9640__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__9640__.style_left p {padding-left:14px;}
.title__9640__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__9640__.style_circle1 p {padding-left:18px;}
.title__9640__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9640__.style_circle2 p {padding-left:18px;}
.title__9640__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

